@font-face {
    font-family: 'audiowideregular';
    src: url('../fonts/audiowide-regular-webfont.woff2') format('woff2'),
         url('../fonts/audiowide-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
/*
@font-face {
    font-family: 'amethystaregular';
    src: url('../fonts/amethysta.regular-webfont.woff2') format('woff2'),
         url('../fonts/amethysta.regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;	
}
*/
:root {

	--cassiopeia-color-primary: #fe9102;
	--cassiopeia-color-link: #fe9102;
	--cassiopeia-color-hover: #c03803;
	
	--cassiopeia-font-family-body: "amethystaregular", sans-serif;
	--cassiopeia-font-family-headings: "audiowideregular";
	--cassiopeia-font-weight-headings: 400;
	--cassiopeia-font-weight-normal: 400;
}

h1 {
	font-size:4rem
}

.container-header .container-nav {
    padding-bottom: 0em;
}

.mod-menu {
 align-items:center;
 display:flex;
 flex-wrap:wrap;
 font-size:1.5rem;
 line-height:1.5;
 padding:.5em 1em;
 font-family: var(--cassiopeia-font-family-headings);
}

.footer {
 ! background-color:var(--cassiopeia-color-primary);
/* background-image:linear-gradient(135deg,var(--cassiopeia-color-primary) 0,var(--cassiopeia-color-hover) 100%); */
 color:#fff;
 font-size:1rem;
  margin-top:1em
}